; Original English template for PDF Shaper
; Prepared by Burnaware
; Version 5.2

[v5.2]
Graphics=Grafika
Word=Převod DOC/DOCX do PDF a PDF do RTF

[v5.1]
PDFVersion=PDF verze:
Author=Autor:
Title=Název:
Subject=Předmět:
Keywords=Klíčová slova:
Creator=Vytvořil:
Producer=Producer:
Creation=Datum vytvoření:
Modification=Datum změny:
InfoErr=Nelze načíst informace o souboru.
TotalPages=Celkem stran:
Text=Text
OriginalSize=Ponechat původní velikost obrazu
Stretch=Roztáhnout na stránku
Fit=Přizpůsobit na stránku (ponechat poměr stran)
CenterH=Vodorovně na střed
CenterV=Vertikálně na střed
CustomSize=Vlastní velikost
CustomHint=Výška x šířka (v pixelech)
NumFiles=Rozdělit podle počtu souborů
NumPages=Rozdělit podle počtu stránek
ToExtract=Vyberte prosím stránky k vyjmutí.
ExtractSelected=Vyjmout vybrané stránky
Example=Např.: 1,3, 5-9
SavePages=Uložit stránky jako jednotlivé soubory
ProcessPages=Vyberte prosím stránky ke zpracování.
Angle=Úhel (stupně):
RotateAll=Otočit všechny stránky
RotateSelected=Otočit vybrané stránky
Right=Vpravo:
Bottom=Dolů:
CropAll=Oříznout všechny stránky
CropSelected=Oříznout vybrané stránky
WatermarkAll=Vodoznak na všechny stránky
WatermarkSelected=Vodoznak na vybrané stránky
Behind=Umístit vodoznak vedle textu
Margin=Okraj X-Y:
Position=Pozice:
Image=Obrázek:
ProcessAll=Zpracovat všechny stránky
ProcessSelected=Zpracovat vybrané stránky
Close=Zavřít
Print=Tisk
FitWidth=Přizpůsobit šířku
FitPage=Přizpůsobit výšku
ActualSize=Aktuální velikost
FirstPage=První stránka
PreviousPage=Předchozí stránka
NextPage=Následující stránka
LastPage=Poslední stránka
View=Náhled
OpenFile=Otevřít soubor
CloseFile=Zavřít soubor
PrintDocument=Tisk dokumentu
Printer=Tiskárna:
Scaling=Měřítko:
Rotate=Otočit:
Copies=Kopie:
Collate=Porovnat
Print1=Tisknout všechny stránky
Print2=Tisknout aktuální stránku
Print3=Tisknout vybrané stránky
Scale1=Žádné
Scale2=Přizpůsobit tisknutelnou oblast
Scale3=Zmenšit tisknutelnou oblast
Rotate1=Žádné otočení
Rotate2=Auto otočit a na střed (směr hodin)
Rotate3=Auto otočit a na střed (protisměr hodin)
Cancel=Zrušit
SpecifyKey=Zadejte prosím licenční kód.
Thank=Děkujeme za registraci.
NotValid=Licenční kód je neplatný.
Upgrade=Vaše předplatné upgradu vypršelo.
Expired=ZKUŠEBNÍ VERZE VYPRŠELA
Day=Zbývá pouze 1 den
Days=Zbývající dny:
Continue=Pokračovat
RegName=Registrační jméno:
Key=Licenční číslo:
Message=Tento program slouží k bezplatnému vyzkoušení. Máte 10 dní na odzkoušení produktu před jeho nákupem. Zkušební verze není nijak omezená či odlišná od plné, zakoupené verze.
BuyNow=Zakoupit
Register=Registrovat
Subscription=Předplatit
Buy=Koupit upgrade na další rok
Download=Stáhnout předchozí verzi
OnlyInPro=Tato funkce je dostupná pouze ve verzi Professional.
DownloadPro=Chcete ji stáhnout nyní?
RotateLeft=Otočit doleva
RotateRight=Otočit doprava
Unregistered=Neregistrovaná verze
Registered=Registrovaný verze
Single=Uživatelská licence pro jednu osobu
Lifetime=Doživotní upgrade zdarma
Year=1 rok upgrade zdarma

[v5.0]
Password=Zadejte prosím heslo k PDF souboru:
Files=Soubory
AddDoc=Přidejte alespoň jeden DOC/DOCX soubor do seznamu.
Free=Verze FREE
Pro=Verze PROFFESIONAL
LicenseTip=Tento program je zdarma pro nekomerční účely.
LicenseTip2=Používání tohoto programu v komerční oblasti je zakázáno.
Latest=Používáte nejnovější verzi.
Themes=Témata
Watermark=Vodoznak
RotatePages=Otočit stránky
DeletePages=Odstranit stránky
CropPages=Oříznout stránky
SignPDF=Podepsat PDF
Content=Obsah
Documents=Dokumenty
Pages=Stránky
Security=Bezpečnost
WordPDF=Word do PDF
WordPDFHint=Převede Word DOC/DOCX dokumenty do PDF
NoPFX=Vyberte prosím PFX soubor.
NoWatermark=Vyberte prosím soubor s obrázkem.
TopLeft=Nahoře doleva
TopCenter=Nahoře na střed
TopRight=Nahoře doprava
CenterLeft=Na střed doleva
Center=Na střed
CenterRight=Na střed doprava
BottomLeft=Dolů doleva
BottomCenter=Dolů na střed
BottomRight=Dolů doprava
RemoveImages=Odebrat obrázky
ExtractPages=Vyjmout stránky
SplitHint=Rozdělí PDF soubor podle počtu stránek či souborů
MergeHint=Spojí více PDF souborů do jednoho PDF
RemoveHint=Odstraní obrázky z PDF
ExtractHint=Vyjme stránky a uloží je jako samostatné PDF soubory
DeleteHint=Odstraní stránky z PDF
RotateHint=Otočí stránky v PDF
CropHint=Ořízne stránky v PDF
Protect=Zabezpečit PDF
SignHint=Podepíše PDF digitálním podpisem
MetadataHint=Přidá, změní či odebere informaci z PDF souborů
WatermarkHint=Přidá vodoznak do PDF souborů
ImageError=Nelze vyjmout obrázky.
Paste=Vložit
New=Nový

[v4.0]
ToolsHint=Ořízne, otočí či odebere stránky, upraví metadata a podepíše PDF
ModifyPDF=Upravit PDF
Security=Zašifruje či dešifruje PDF, nastaví uživatelské přístupy
Add=Přidat
Remove=Odebrat
Up=Nahoru
Down=Dolů

[v3.3]
License=Licence pro jednoho uživatele
CheckforUpdate=Zkontrolovat aktualizace
CheckforUpdateonStartup=Po spuštění zkontrolovat aktualizace
Info=Info
Preview=Náhled
FirstPage=Jít na první stránku
LastPage=Jít na poslední stránku
NextPage=Další stránka
PreviousPage=Předchozí stránka
Size=Velikost stránky:
Landscape=Landscape layout
AllPages=Vyjmout všechny stránky
SpecifiedPages=Vyjmout vybrané stránky
RemoveInfo=Vymazat informace
WithTabs=Format with tabs
Custom=Vlastní průběh
Default=Výchozí
ImagesOnly=Jen obrázky
PlainText=Pouze text
Open=Otevřít
Process=Průběh
TotalTime=Celkový čas:
Error1=Nelze zakódovat soubor... Chyba
Success1=Soubor úspěšně zakódován... OK
Error2=Nelze odkódovat soubor... Chyba
Success2=Soubor úspěšně odkódován... OK
Saving=Ukládání
Output=Výstupní složka:
Error=Chyba
Done=Hotovo.
SomeErrors=Během zpracování souborů nastaly nějaké chyby.
Success=Soubory úspěšně zpracovány.
ImageError=Během vyjmutí obrázků nastaly nějaké chyby.
ImageOk=Obrázky úspěšně uloženy.
TextError=Nelze vyjmout text.
TextOk=Text úspěšně vyjmut.
Adding=Přidávání
PDFError=Nelze uložit PDF soubor.
PDFOK=Soubor úspěšně uložen.
MergeOK=soubory úspěšně sloučeny.
MergeError=Nelze sloučit soubor
ImageError2=Během ukládání obrázků nastaly nějaké chyby.
PagesError=Během ukládání stránek nastaly nějaké chyby.
PagesOk=Stránky úspěšně uloženy.
Processing=Zpracovávání souborů, čekejte prosím...
ObjectsFound=Nalezeno objektů:
Done2=Hotovo. Žádná stránka nepřevedena.
Done3=Hotovo. 1 stránka převedena.
Pages2=stránek převedeno.
Conversion=Začíná konverze...
ImagesFound=obrázků nalezeno
PagesFound=stránek nalezeno
Processing=Probíhá

[v2.7]
1=Vyjmout text
2=Vyjme text z PDF
3=Vyjmout obrázky
4=Vyjme obrázky z PDF
5=PDF nástroje
6=Otočí stránky či podepíše PDF
7=PDF do obrázku
8=Převede PDF do obrázku
9=Obrázek do PDF
10=Převede jakýkoliv obrázek do PDF
11=PDF do Wordu
12=Převede PDF do Word RTF
13=Rozdělit PDF
14=Rozdělí a uloží stránky jako samostatné PDF soubory
15=Spojit PDF
16=Spojí více PDF do jednoho
17=PDF bezpečnost
18=Šifrovat a dešifrovat PDF
19=Ukončit
20=Nastavení
21=Při spuštění zkontrolovat aktualizace
22=Nápověda
23=Autoři
24=Soubor
25=Verze
26=Autorské práva
27=Veškerá práva vyhrazena.
28=OK
29=Jen pro osobní použití
30=Verze Business
31=Nápověda nenalezena. Přeinstalujte prosím aplikaci.
32=Nelze spustit nástroj. Přeinstalujte prosím aplikaci.
33=Nová verze aplikace je k dispozici:
34=Přejete si navštívit domovskou stránku nyní?
35=Zdroj PDF:
36=Název
37=Velikost
38=Stránky
39=Cesta
40=Přidat soubory
41=Odstranit
42=Upravit
43=Vybrat vše
44=Uložit do složky:
45=Otevřít složku po dokončení
46=Šifrovat
47=Dešifrovat
48=Akce:
49=Uživatelské heslo:
50=Vlastnické heslo:
51=Oprávnění
52=Tisknout
53=Kopírovat
54=Upravit
55=Vyplnit pole
56=Kopírovat přístupy
57=Uložit
58=Tisknout vše
59=Přidat poznámky
60=Přidejte alespoň jeden PDF soubor do seznamu.
61=Určete prosím cílovou složku.
62=KB
63=Vyjmout
64=Sloučit
65=Nahoru
66=Dolů
67=Přidejte prosím nejméně dva PDF soubory do seznamu.
68=Převést
69=Výstupní formát:
70=Rozdělit
71=Vyjmout stránky:
72=Např.: 1,3, 5-9 (ponechejte prázdné pro všechny)
73=Zahájit
74=Zadejte prosím PFX heslo.
75=Určete prosím cíl PDF.
76=Podepsat
77=Transformace
78=Metadata
79=Oříznout
80=Nastavit oblast k oříznutí
81=Vlevo:
82=Nahoře:
83=Šířka:
84=Výška:
85=Autor:
86=Název:
87=Předmět:
88=Vytvořil:
89=Klíčová slova:
90=Výrobce:
91=Otočit:
92=Normalizovat:
93=PFX soubor:
94=PFX heslo:
95=Typ
96=Uložit do PDF:
97=Zdroj obrázků:
98=Přizpůsobit na stránku
99=Přidejte prosím nejméně jeden obrázek do seznamu.
100=Otevřít
101=Uložit
102=Zdroj PDF:
103=Zachovat rozvržení textu
104=Text:
105=Určete prosím zdroj PDF.
106=Kopírovat
107=Obnovit
108=Uložit do RTF:
109=Jeden soubor
110=PDF soubory
111=Nastavení
112=Probíhá zpracování...
113=Nahrává se
114=Přidat obrázky
115=Otevřít soubor po dokončení
116=Spustit
117=Stránky:
